uuid:
  -
    value: 0bf4d399-e39a-45fb-ad9d-f2dc0ab5f2ee
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: walking_tour_old_town_rhodes2.jpg
uri:
  -
    value: 'public://2019-10/walking_tour_old_town_rhodes2.jpg'
    url: /sites/default/files/2019-10/walking_tour_old_town_rhodes2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 751867
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:12:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:12:13+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
